Name: python-gbinder
Version: 1.0.0
Release: %mkrel 3
Summary: Cython extension module for gbinder
License: GPLv3
Group: Development/Python
URL: https://github.com/erfanoabdi/gbinder-python
Source: https://github.com/erfanoabdi/gbinder-python/archive/%{version}/gbinder-python-%{version}.tar.gz
BuildRequires: pkgconfig(libgbinder)
BuildRequires: python3-devel
BuildRequires: cython

%description
Cython extension module for gbinder.

%prep
%setup -q -n gbinder-python-%{version}

%build
%py3_build -- --cython

%install
%py3_install

%files
%{python3_sitearch}/gbinder*


%changelog
* Sun Mar 27 2022 umeabot <umeabot> 1.0.0-3.mga9
+ Revision: 1829387
- Mageia 9 Mass Rebuild

* Fri Feb 25 2022 mrambo3501 <mrambo3501> 1.0.0-2.mga9
+ Revision: 1784500
- rebuild for python-3.10

* Sat Nov 06 2021 buchan <buchan> 1.0.0-1.mga9
+ Revision: 1754272
- imported package python-gbinder

